Article ID: 117418, created on Sep 21, 2013, last review on Jun 17, 2016

  • Applies to:
  • Plesk 11.0 for Windows


Top > Configuration Director > Logging and Errors > Action Log
2022    Error Failed    #111 Provision domain 'domain.tld' to ...
    Process provisioning for document; Cannot set(provision) settings of domain 'domain.tld' to Plesk: Wrong value of php_handler_type/php_version
    20-Jul-2013, 11:25
Attention! See Problem # p2013-07-20_06-25-57 for details.


Unsupported settings are configured in the Hosting Plan:

Top > Billing Director > Product Manager > Hosting Plans > HOSTING_PLAN > Plesk platform setup
PHP version: PHP5.3               
PHP handler type: ISAPI extension

According to this KB Type "ISAPI extension" does not work for PHP5.3:

Support for PHP operation as ISAPI was disabled in the 5.3 version of PHP. PHP 5.3 works in CGI or FastCGI mode in Plesk.


Reconfigure Plesk platform settings in the Hosting Plan: change PHP version to another then 5.3 or PHP handler type to "FastCGI application" or "CGI application". Cancel the order and synchronize the subscription with the latest version of the hosting plan.

Search Words

Wrong value of php_handler_type/php_version

ISAPI extension


400e18f6ede9f8be5575a475d2d6b0a6 caea8340e2d186a540518d08602aa065 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 85a92ca67f2200d36506862eaa6ed6b8 bd7fc88cf1b01f097749ae6f87272128 514af229ae32522202a910a2649c80fb

Email subscription for changes to this article
Save as PDF